nach Update von 2.3 auf 2.4

  • Quote from "grol"

    **gelöst**




    UNd was heißt es jetzt ?

    Albert Einstein:
    Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit, aber bei dem Universum bin ich mir noch nicht ganz sicher.

  • Stimmt. Die Antwort bin ich noch schuldig.


    Bei einem Update von 2.3 auf 2.41 erfolgt dieser Fehler nicht mehr.
    Während es bei 2.4 eigentlich nur Fehler gab, verlief 2.41 geradezu perfekt.
    IPsec klappt wunderbar, die Logs werden mitgenommen, die Graphen laufen einwandfrei.
    Nur die Firewall-Diagrams öffnen sich irgendwie nicht, wenn man auf die Thumps klickt.
    Und die manuellen backups haken auch, wobei es die autom. problemlos tun.

  • ich habe hier auch ne 2.3er maschine. bei veröffentlichung habe ich das 2.4er update drauf gehauen. ipsec ging gar nicht mehr. bin dann zurück zu 2.3er, da hier die 10vpn's ohne problem gehen.


    da dies ja nun scheinbar läuft, könnte ich es mir mal überlegen das upgrade wieder zu wagen ;-)